{
    "version": "2.0.0",
    "tasks": [
        {
            "label": "build-back-end",
            "command": "dotnet",
            "type": "process",
            "args": [
                "build",
                "${workspaceFolder}/back-end/src/app.csproj",
                "/property:GenerateFullPaths=true",
                "/consoleloggerparameters:NoSummary"
            ],
            "problemMatcher": "$msCompile"
        }
    ]
}